BODY{
	width: 100%;
	height: 100%;
	min-width: 957px;
	margin: 0;
	padding: 0;
	font: 12px/1.3 Arial, Tahoma, Verdana, sans-serif;
	background: #F1EEEA url(../img/shared/bg.png);
	color: #3E352A;
}
DIV, IMG, FORM, UL, LI, H2{ margin: 0; border: 0; padding: 0; position: relative; }
INPUT, TEXTAREA{ font-family: Arial, Tahoma, Verdana, sans-serif; margin: 0; }
SMALL{ font-size: 0.9em; }
A, A:visited, A:active{	text-decoration: none; color: #8A0A01; }
A:hover{ text-decoration: underline; }

#top{ background: url(../img/shared/top_bg.png) repeat-x; text-align: center; }
#top_cont{
	width: 957px;
	margin: 0 auto;
	text-align: left;
	background: url(../img/shared/top_pic_def.jpg) no-repeat;
}
#top.no_search #top_cont{ background: url(../img/shared/top_pic_def_nos.jpg) no-repeat; }
#top.sexy #top_cont{ background: url(../img/shared/top_pic_sexy.jpg) no-repeat; }
#top.celebrity #top_cont{ background: url(../img/shared/top_pic_celebrity.jpg) no-repeat; }
#top.lifestyle #top_cont{ background: url(../img/shared/top_pic_lifestyle.jpg) no-repeat; }
#top.moto #top_cont{ background: url(../img/shared/top_pic_moto.jpg) no-repeat; }
#top.hitech #top_cont{ background: url(../img/shared/top_pic_hitech.jpg) no-repeat; }
#top.video #top_cont{ background: url(../img/shared/top_pic_video.jpg) no-repeat; }
#top.forum #top_cont{ background: url(../img/shared/top_pic_forum.jpg) no-repeat; }
#top.grupy #top_cont{ background: url(../img/shared/top_pic_grupy.jpg) no-repeat; }
#top.biznes #top_cont{ background: url(../img/shared/top_pic_biznes.jpg) no-repeat; }
#top.sport #top_cont{ background: url(../img/shared/top_pic_sport.jpg) no-repeat; }
#top.extreme #top_cont{ background: url(../img/shared/top_pic_extreme.jpg) no-repeat; }
#top.gry #top_cont{ background: url(../img/shared/top_pic_gry.jpg) no-repeat; }
#top.spasaz #top_cont{ background: url(../img/shared/top_pic_spasaz.jpg) no-repeat; }
#top.smilitaria #top_cont{ background: url(../img/shared/top_pic_smilitaria.jpg) no-repeat; }
#top.skulturka #top_cont{ background: url(../img/shared/top_pic_skulturka.jpg) no-repeat; }
#top.kultura #top_cont{ background: url(../img/shared/top_pic_kultura.jpg) no-repeat; }

A#logo
{
	display: block;
	width: 394px;
	height: 108px;
	background: url(../img/shared/logo.png);
}
A#logo_noclaim
{
	display: block;
	width: 394px;
	height: 108px;
	background: url(http://www.banzaj.pl/img/shared/logo_noclaim.png);
}
A#logo_z
{
	display: block;
	width: 394px;
	height: 108px;
	background: url(http://www.banzaj.pl/img/shared/logo_z.png);
}
#top.video A#logo{ background: url(../img/shared/logo_video.png); }
#top.forum A#logo{ background: url(../img/shared/logo_forum.png); }

.top_pic_equal{
background: url("http://www.banzaj.pl/img/promo/equal/equal_banner.png");
height: 108px;
width: 484px;
display: block;
position: absolute;
top: 0px;
left: 240px;
}

.top_pic_ckm{
background: url("http://www.banzaj.pl/img/promo/ckm/ckm_kalendarz.jpg");
height: 108px;
width: 484px;
display: block;
position: absolute;
top: 0px;
left: 240px;
}

#search_box
{
	width: 187px;
	height: 21px;
	background: url(../img/shared/search_box_bg.png);
	position: absolute;
	top: 0;
	left: 539px;
	color: #B8AB9A;
	font-size: 0.9em;
	padding: 4px 0px 0px 13px;
}
INPUT#search_form_input
{
	border: 1px solid #665744;
	background: #40392F;
	width: 119px;
	color: #B8AB9A;
	font-size: 1em;
	vertical-align: top;
	padding: 0 1px 1px;
}
INPUT#search_form_submit
{
	vertical-align: middle;
	width: 18px;
	height: 18px;
}
UL#menu_main
{
	font-weight: bold;
	height: 28px;
	width: 764px;
	padding: 4px 0 0 17px;
	color: #FFF;
	overflow: hidden;
}
UL#menu_main LI
{
	display: block;
	float: left;
	margin: 0 4px 0 0;
}
UL#menu_main LI A
{
	display: block;
	background-color: transparent;
	padding: 3px 7px 4px;
	color: #FFF;
	text-decoration: none;
	white-space: nowrap;
 }
UL#menu_main LI A:hover
{
	background: #C01102 url(../img/shared/menu_main_hover.png);
}
UL#menu_main LI.active
{
	padding: 0;
	background: url(../img/shared/menu_main_act1.png);
}
UL#menu_main LI.active SPAN, UL#menu_main LI.active A
{
	background: url(../img/shared/menu_main_act2.png) no-repeat top right !important;
	padding: 3px 7px 9px;
	display: block;
}
UL#menu_2
{
	background: #665744 url(../img/shared/menu_2_bg.png) repeat-x bottom;
	height: 27px;
	width:745px;
	float:left;
	padding: 5px 0 0 20px;
	color: #FFF;
	/*[empty]margin-top:;*/
}
UL#menu_2 LI
{
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
UL#menu_2 LI A
{
	display: block;
	padding: 2px 4px 3px;
	color: #FFF;
	text-decoration: none;
}
UL#menu_2 LI A.promo
{
	background: url(../img/shared/grad_red.png) 50% 50%;
}
UL#menu_2 LI A:hover
{
	color: #3E352A;
	background: #E4E1D9 url(../img/shared/menu_2_act1.png);
}
UL#menu_2 LI.active
{
	padding: 0;
	color: #3E352A;
	background: #E4E1D9 url(../img/shared/menu_2_act1.png);
}
UL#menu_2 LI.active A{ color: #3E352A; }
UL#menu_2 LI.active SPAN{ padding: 1px 10px 2px; display: block; }
UL#menu_2_add
{
	background: #4C4236 url(../img/shared/menu_2_add_bg.png) repeat-x bottom;
	height: 27px;
	float:right;
	font-weight: bold;
	width: 174px;
	padding: 5px 0 0 18px;
	color: #FFF;
}
UL#menu_2_add LI{ display: block; float: left; margin: 0 5px; }
UL#menu_2_add LI A
{
	display: block;
	padding: 3px 4px 2px 18px;
	color: #FFF;
	text-decoration: none;
	background: transparent url("../img/shared/menu_2_add_forum.png") no-repeat 0 4px;
}
UL#menu_2_add LI A.finanse
{
	padding: 3px 4px 2px 25px;
	background: transparent url("../img/shared/menu_2_add_finanse.png") no-repeat 0 4px;
}
UL#menu_2_add LI A.sklepy
{
	padding: 3px 4px 2px 25px;
	background: transparent url("../img/shared/menu_2_add_sklep.png") no-repeat 0 3px;
}
UL#menu_2_add LI A:hover
{
	color: #3E352A;
	background: #E4E1D9 url(../img/shared/menu_2_act1.png);
}
UL#menu_2_add LI A.finanse:hover
{
	color: #F0EEE9;
	background: transparent url("../img/shared/menu_2_add_finanse.png") no-repeat 0 4px;
}
UL#menu_2_add LI A.sklepy:hover
{
	color: #F0EEE9;
	background: transparent url("../img/shared/menu_2_add_sklep.png") no-repeat 0 3px;
}
UL#menu_2_add LI.active
{
	padding: 0;
	color: #3E352A;
	background: #E4E1D9 url(../img/shared/menu_2_act1.png);
}
UL#menu_2_add LI.active A{ color: #3E352A; }
UL#menu_2_add LI.active SPAN{ padding: 1px 10px 2px; display: block; }
UL#menu_2_add_expand{
	position:absolute;
	right:100px;
	top:165px;
	width:70px;
	z-index:200;
	display: none;
	border:1px solid #4E4234;
	border-bottom: 2px solid #4E4234;
	border-top: none;
	background: #40372B;
	overflow: hidden;
}
UL#menu_2_add_expand LI{ display: block; float: left; margin: 0; }
UL#menu_2_add_expand LI A
{
	display: block;
	padding: 3px 9px 2px;
	width: 100%;
	color: #FFF;
	text-decoration: none;
	background: transparent;
}
UL#menu_2_add_expand LI A:hover{ background: #4E4234; }

#main_adv
{
	width: 943px;
	margin: 0 auto;
	background: #FFF;
	padding: 6px 7px 0;
	height: 213px;
	overflow: hidden;
}
#adv_bill{ float: left; }
#adv_add
{
	background: url(../img/shared/hr_pion.png) repeat-y;
	float: left;
	padding: 0 6px;
	height: 200px;
}
.clear
{
	clear: both;
	font-size: 0px;
	height: 0;
	line-height: 0;
	visibility:none;
}
.clear1
{
	clear: both;
	font-size: 0;
	height: 1;
	line-height: 1px;
	padding:0;
	margin:0;
	visibility:hidden;
}
#main_content
{
	background: #FFF;
	width: 935px;
	margin: -2px auto 0;
	padding: 0 11px 11px;
}
.blank{
padding: 0 !important;
width: 980px !important;
}
.main_left
{
	width: 635px;
	float:left;
}
.main_right
{
	width: 300px;
	float:right;
}
/*blok wyróżniony*/
#promo
{
	background: #36405B url(../img/shared/promo_bg.png);
	float: left;
	width: 537px;
	height: 283px;
	color: #BDC0C4;
	margin: 12px 11px 0 0;
}
#promo A{ color: #DDC095; }

.newsbox_promo
{
	width: 350px;
	float: left;
	margin: 4px 0 0;
}
.newsbox_promo P{ margin: 0.2em 0 0; display: none;}
#promo_1 A.headlink
{
	font-weight: bold;
	font-size: 1.35em;
	font-family: Georgia, "Lucida grande", serif;
	line-height: 1.25em;
}
#promo_1 .news{	margin: 0px 0px 12px; }
#promo_1 .news DIV{ height: 42px; overflow: hidden; padding: 2px 15px 0;}
#promo_1 .news_list{ width: 170px; float: left; }
#promo_1 .news_list A
{
	padding: 3px 2px 4px;
	display: block;
	background: url(../img/shared/hr_poz_promo.png) repeat-x left bottom;
	line-height: 1.2em;
	margin: 0 0 0 9px;
}
#promo A:hover{ color: #FFF; text-decoration: none; }
.promo_lit{ background: url(../img/shared/promo_list_bg.png) repeat-y; }
#promo_ico
{
	background: url(../img/shared/promo_ico_1.png);
	position: absolute;
	width: 46px;
	height: 40px;
	right: 3px;
	bottom: 0;
}
.promo_tab1_1
{
	background: url(../img/shared/promo_tab1_1.png);
	font-family: Georgia, "Lucida grande", serif;
	color: #FFF;
	font-size: 1.4em;
	text-align: center;
	width: 125px;
	height: 30px;
	margin: 0 0 0 11px;
	padding: 3px 0 0;
}
#promo_1 .news_list A SPAN{ color: #BDC0C4; font-weight: bold; }

/*rozmiarki*/
.w200{ width: 200px; }
.w240{ width: 240px; }
.w300{ width: 300px; }
.w387{ width: 387px; }
.w413{ width: 413px; }
.w457{ width: 457px; }
.h276{ height: 276px; }
.h238{ height: 238px; }
.h226{ height: 226px; }

.sgt1{
	width: 200px;
	float:left;
	margin: 0 11px 0 0;
	overflow: hidden;
}

/*blok newsów wąski*/
.newsbox, .newsbox_main
{
	float: left;
	background: #FFF url(../img/shared/blok_tl.png) no-repeat;
	margin: 0px 11px 10px 0;
}
.main_gal
{
	margin: 10px 0;
}
.blok_tr
{
	background: url(../img/shared/blok_tr.png) no-repeat top right;
	padding: 0 10px 14px;
}
.blok_tr .moto_sport{ background: url(../img/shared/blok_tr_moto_sport.png) no-repeat top right; }
.blok_tr .moto_tuning{ background: url(../img/shared/blok_tr_moto_tuning.png) no-repeat top right; }

.blok_tr
{
	background: url(../img/shared/blok_tr.png) no-repeat top right;
	padding: 0 10px 14px;
}
.blok_tr_vid
{
	background: url(../img/shared/blok_tr_vid.png) no-repeat top right;
	padding: 0 10px 14px;
}
.blok_tr_gal
{
	background: url(../img/shared/blok_tr_gal.png) no-repeat top right;
	padding: 0 10px 14px;
}
.blok_tr_gal .ico_foto{ background: url(../img/shared/ico_foto.png) no-repeat top right; }
.blok_tr_gal .ico_hifi{ background: url(../img/shared/ico_hifi.png) no-repeat top right; }
.blok_tr_gal .ico_gadzety{ background: url(../img/shared/ico_gadzety.png) no-repeat top right; }
.blok_tr_gal .ico_kom{ background: url(../img/shared/ico_kom.png) no-repeat top right; }
.blok_head
{
	display: table;
	font: normal 1.4em Georgia, "Lucida grande", serif;
	background: #FFF;
	margin: 0 3px 9px 3px;
	padding: 2px 6px 4px;
}
.img_c
{
	/*display: table;*/
	background: #FFF;
	border: 1px solid #CFC5B7;
	padding: 3px;
}
.art_gal .img_c, .art_gal2 .img_c{
	background: #F2F1ED;
	width: 110px;
	height: 78px;
	display: block;
	margin: 0 auto 3px;
}
.uni_gal .img_c{
	width: 110px;
	height: 78px;
	display: block;
	margin: 0 auto 3px;
}
.uni_gal.pano .img_c{
	width: 225px;
	height: auto;
	display: block;
	margin: 0 auto 3px;
}
.news_list .img_c{
	width: 90px;
	display: block;
	float:left;
	margin: 0 6px 0 0;
}
.news_list.pano .link_lit{
	text-align: center;
}
.news_list.pano .link_lit a{
	padding: 4px 0;
}
.news_list.pano .img_c{
	width: 225px;
	display: block;
	float: none;
	margin: 0 auto 5px auto;
}
.newsbox.img_c{
	width: 140px;
	display: block;
	float:left;
	margin: 0 9px 0 0;
}
.newsbox_promo .img_c
{
	margin: 0 9px 5px;
	background: #4B546A;
	border: 1px solid #585F71;
	padding: 3px;
	width: 330px;
}
.newsbox_promo .img_c img
{
	width:140px;
	height: 97px;
}
.gal_list .gal_list_block .img_c{
	width: 100px;
	display: block;
	float:left;
	margin: 0 6px 0 0;
}
.gal_list .news_list_block .img_c{
	width: 110px;
	display: block;
	float:left;
	margin: 0 6px 0 0;
}
.gal_list_one .gal_list_block .img_c{
	border:1px solid #E0DAD1;
	border-bottom:none;
	width:130px;
}
.art_panorama{
	background: #FFF;
	border: 1px solid #CFC5B7;
	padding: 3px 3px 3px 0;
}
.art_panorama img{
	border-left: 2px solid #a70b00;
	width: 395px;
	height: 186px;
}
.main_gal .img_c
{
	display: block;
	width: 100px;
	height: 71px;
	margin: 0 auto 3px;
}
.newsbox_main .img_c
{
	display: block;
	width: 172px;
	height: 81px;
	float:none;
	margin:0;
}


#main_content .news_list_vid .img_c
{
	float: left;
	margin: 0 9px 0 0;
	background: #FFF;
	border: 1px solid #CFC5B7;
	padding: 2px;
	width: 69px;
}
#main_content .news_list_vid{ width: 280px; }

A.link_lit
{
	display: block;
	font-weight: bold;
	margin: 4px;
}
UL.news_list
{
	list-style: none;
	margin: 6px 0 0 -10px;
	padding: 0;
}
.newsbox_main UL.news_list
{
	height: 86px;
	overflow: hidden;
}
UL.news_list LI
{
	background: url(../img/shared/bullet.png) no-repeat 1px 4px;
	padding: 0 0 5px 14px;
	line-height: 1.2em;
}
UL.news_list LI.link_lit{ background: none; }
UL.news_list LI.link_lit A
{
font-weight: bold; 
color: #8A0A01 !important;
}
.newsbox_main UL.news_list LI.link_lit A
{
overflow: hidden;
display: block;
}
UL.news_list LI A{ color: #3E352A !important; }
UL.news_list LI.link_lit.sklep .img_c{ width: 140px; }
UL.news_list LI.link_lit.sklep span {
background:#A80000 url(../img/shared/grad_red.png) repeat scroll 50% 50%;
border:2px solid #FFFFFF;
color:#FFFFFF;
font-size:1.1em;
font-weight:bold;
left:14px;
padding:2px 5px;
position:absolute;
z-index:100;
}
.blok_bl
{
	background: url(../img/shared/blok_bl.png) no-repeat left center;
	text-align: right;
	position: absolute;
	width: 100%;
	bottom: 0;
}
.blok_br
{
	background: url(../img/shared/blok_br.png) no-repeat right center;
	height: 13px;
}
A.more
{
	font-size: 0.9em;
	font-weight: bold;
	color: #3E352A !important;
	background: #FFF;
	padding: 0 7px;
	margin: 0 11px;
}
A.more SPAN{ color: #C30000; }
.img_c2
{
	display: table;
	background: #FFF;
	border: 1px solid #CFC5B7;
	padding: 2px 2px 2px 0px;
}
.img_c2 IMG
{
	display: inline;
	border-left: 2px solid #a70b00;
}
/*reklamy*/
.reklama_top, #reklama_top{
	/*background: #fff url("../img/shared/reklama_top_bg.png") no-repeat bottom center;*/
	width: 957px;
	margin: 0 auto;
	z-index: 1010;
}
.reklama_top.mainpage{ margin: -1px auto 1px; }
.reklama_top DIV.reklama_child, .reklama_top DIV.reklama_child DIV{ font-size: 0; margin: 0 auto; text-align:center;}
.reklama_top DIV.reklama_child DIV DIV{ /* width: 750px; */ padding: 5px 7px; z-index:999;}
.reklama_top DIV.reklama_child DIV DIV DIV{ width: auto; padding: 0; }
.reklama_sky{margin-left:965px;position:absolute;}
.reklama_sky_wrap{margin-left:965px;position:absolute;}
.reklama_sky1{margin-bottom:15px;}
.reklama_sky2{}

A.reklama_link_1{
	display: none;
	width:181px;
	height: 95px;
	position: absolute;
	top: 9px;
	right: 10px;
	background: url("../img/shared/reklama_top_link_forum.png") no-repeat;
	z-index:-1;
}
A.reklama_link_2{
	display: none;
	width:181px;
	height: 95px;
	position: absolute;
	top: 104px;
	right: 10px;
	background: url("../img/shared/reklama_top_link_video.png") no-repeat;
	z-index:-1;
}
.adv_rect_300
{
	/*float: right;*/
	display:inline;
	/*height: 286px;*/
}
#main_content .adv_rect_300
{
	/*height: 252px;*/
	display:block;
}
.adv300head
{
	width: 300px;
	height: 18px;
	background: url(../img/shared/reklama300.png);
}
/*Separatory*/
#sep_1
{
	float: left;
	height: 248px;
	margin: 20px 0 0 -5px;
}
.sep_promo
{
	float: left;
	width: 1px;
	height: 225px;
	margin: 0 0 0 9px;
	background: url(../img/shared/hr_pion_promo.png);
}
.hr_pion
{
	width: 1px;
	background: url(../img/shared/hr_pion.png) repeat-y center;
	margin: 6px auto;
}
.hr_poz
{
	width: 100%;
	height: 1px;
	background: url(../img/shared/hr_poz.png) repeat-x center;
	margin: 6px auto;
}
.fll{ float: left; }
.news_list_vid
{
	font-weight: bold;
	margin: 0 0 6px;
	float: left;
}
.news_list_vid .img_c2
{
	float: left;
	margin-right: 9px;
}
.forumbox, .forumbox_sg
{
	float: left;
	width: 310px;
	margin: 15px 8px 0 4px;
	padding: 0 0 55px;
	color: #737B92;
	background: url(../img/shared/forum_bg.png) 0px 25px;
	font: normal 0.9em Georgia, "Lucida grande", serif;
}
.forumbox_sg
{
	float: left;
	width: 200px;
	margin: 5px 0 0;
	background: url(../img/shared/forum_bg_sg.png) 0px 25px;
}
.forumbox_head
{
	height: 47px;
	background: url(../img/shared/forum_head_bg.png) no-repeat top right;
}
.forumbox UL, .forumbox_sg UL
{
	list-style: none;
	margin: -4px 17px 0 13px;
	padding: 0;
}
.forumbox_sg UL
{
	margin: -4px 12px 0 8px;
}
.forumbox UL LI, .forumbox_sg UL LI
{
	background: url(../img/shared/forum_border.png) no-repeat left bottom;
	padding: 2px 4px;
	line-height: 1.6em;
	white-space: nowrap;
	overflow: hidden;
}
.forumbox_sg UL LI
{
	padding: 2px 0px;
	width:182px;
}
.forumbox UL LI A, .forumbox_sg UL LI A
{
	color: #38425D !important; /*[e]#38425D*/
	font-size: 1.1em;
	margin-left: 4px;
}
.forumbox_sg UL LI A
{
	font-size: 1em;
}
.forumbox .blok_br, .forumbox_sg .blok_br
{
	background: #FFF url(../img/shared/forum_bot.png) no-repeat;
	height: 35px;
	position: absolute;
	width: 310px;
	bottom: 0;
	text-align: right;
	padding: 0 0 12px;
}
.forumbox_sg .blok_br
{
	background: #FFF url(../img/shared/forum_bot_sg.png) no-repeat;
	width: 200px;
}
.forumbox .blok_br A, .forumbox_sg .blok_br A
{
	color: #38425D !important; /*[e]#38425D*/
	font-size: 1em;
	font-weight: normal;
	background: transparent;
	padding: 0 10px;
}
.tagsbox
{
	float: left;
	width: 300px;
	background: #FFF url(../img/shared/tagsbox_bg.jpg) no-repeat;
	margin: 15px 0 10px;
	line-height: 1.65em;
	overflow:hidden;
}

.tagsbox .tags
{
	padding: 46px 16px 26px;
	width: 268px;
	text-align: center;
}
#main_content .tagsbox{
	/*float:right;*/
	margin:15px 11px 10px 0;
}
#main_content .tagsbox .tags{
	height:325px;
margin-bottom:21px;
overflow:hidden;
padding-bottom:18px;
}
.uni_newsbox.w300.main_vid{
	float: right;
	margin:10px 0;
}
.tagsbox A
{
	/* white-space: nowrap; */
}
A.tag1
{
	font-size: 0.9em;
	color: #665744 !important; /*[e]#665744*/
}
A.tag2
{
	font-size: 0.9em;
	color: #3E352A !important; /*[e]#3E352A*/
}
A.tag3
{
/*font-size: 0.9em;*/
	font-weight: bold;
	color: #3E352A !important; /*[e]#3E352A*/
}
A.tag4
{
/*font-size: 0.9em;*/
	font-weight: bold;
	color: #8A0A01 !important; /*[e]#8A0A01*/
}
A.tag5
{
	font-size: 1.2em;
	font-weight: bold;
	color: #3E352A !important; /*[e]#3E352A*/
}
A.tag6
{
	font-size: 1.4em;
	font-weight: bold;
	color: #8A0A01 !important; /*[e]#8A0A01*/
}
A.tag7
{
	font-size: 1.7em;
	font-weight: bold;
	color: #8A0A01 !important; /*[e]#8A0A01*/
}
.tagsbox .blok_bl
{
	background-color: transparent;
	background-image: none;
}
/*Stopka*/

.foot_bill{
background: #fff;
width: 957px;
margin: 0 auto;
text-align: center;
}
.foot_bill div{
margin: 0 auto;
border-top: 1px solid #E0DAD1;
}
.foot_bill div div{
padding: 15px 0 20px;
border-top: none;
}
.foot_bill div div div{
padding: 0;
}

#foot
{
	background: #544838 url(../img/shared/foot_bg.png);
	height: 94px;
	width: 939px;
	margin: 0 auto;
	padding: 20px 0 0 18px;
}
#foot_monika
{
	position: absolute;
	width: 99px;
	height: 82px;
	line-height: 1.5em;
	padding: 52px 4px 0 96px;
	background: url(../img/shared/foot_monika.png);
	top: -20px;
	right: 45px;
}
#foot_monika A
{
	color: #DDC095;
}
#foot_monika A SPAN
{
	color: #F37320;
}
.foot_menu
{
	color: #FFF;
	font-weight: bold;
	width: 680px;
	margin: 0 0 15px;
}
.foot_menu A
{
	color: #DDC095 !important; /*[e]#DDC095*/
	font-weight: normal;
	margin: 0 0 0 30px;
}
#foot_copy
{
	color: #9F9586;
	width: 680px;
}
/*Dzial*/
#dz_content
{
	background: #FFF url(../img/shared/dz_bg.png) repeat-y right;
	width: 946px;
	margin: 0 auto;
	padding: 0 0 11px 11px;
}
#dz_content.wide_content
{
	background: #FFF url(../img/shared/dz_bg_wide.png) repeat-y right;
}
.extra_wide_content
{
	background: #FFF !important;
	background-image: none !important;
}
#dz_left
{
	width: 427px;
	margin: 10px 0 20px;
	float: left;
}
#dz_content.wide_content #dz_left
{
	width: 744px;
	margin: 16px 0 20px;
}
#dz_content.extra_wide_content #dz_left
{
	width: 935px;
	margin: 16px 0 20px;
}
#dz_head
{
	background: #FFF url(../img/shared/dz_head_bg.png) no-repeat 0px 23px;
	padding: 12px 0 0;
	height: 28px;
	width: 746px;
}
#dz_head H1, #dz_head H2
{
	display: inline;
	float: left;
	color: #908270;
	background: #FFF;
	margin: 0 16px;
	padding: 0 8px;
	font-size: 17px;
	font-family: Georgia, "Lucida Grande", serif;
	font-weight: normal;
	letter-spacing: 0.05em;
}
A#dz_rss
{
	display: block;
	float: right;
	color: #B2A89B;
	background: #FFF url(../img/shared/dz_rss.png) no-repeat 28px 2px;
	padding: 4px 6px;
	margin: 0 16px;
	width: 38px;
}
.dz_newsbox, .dz_art
{
	background: #FFF url(../img/shared/blok_tl.png) no-repeat 0 -15px;
	margin: 0 0 10px;
}
.dz_blok_tr
{
	background: url(../img/shared/blok_tr.png) no-repeat right -15px;
	padding: 15px 0 0;
}
.dz_news
{
	margin: 8px 12px 0px;
}
A.dz_news_t, H1.dz_news_t
{
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.1em;
	font-family: Georgia, "Lucida Grande", serif;
	padding: 0 44px 12px 0;
	display: block;
	color: #8A0A01;
	margin:0;
}
.dz_news_d
{
	font-size: 0.9em;
	color: #918371;
	margin: 2px 0 0;
}
.dz_news_t
{
	font-size: 0.9em;
	font-weight: bold;
 }
.dz_news P, .dz_news div.art_content
{
	padding: 5px 0 8px;
	margin: 0;
	font-size: 1.1em;
	line-height: 1.4em;
}
.dz_newsbox .dz_news P, .dz_newsbox .dz_news div.art_content
{
	margin: 0 0 0 157px;
}
.dz_newsbox .blok_bl, .dz_art .blok_bl
{
	position: relative;
	margin: 0 0 22px;
	width: 427px;
}
/*Stronnicowanie*/
.paging
{
	text-align: center;
	clear: both;
}
.paging.arch
{
	text-align: right;
	margin-right: 12px;
}
.paging.tags
{
	margin:-10px 0 10px;
	text-align:center;
	width:427px;
}
.paging A
{
	color: #313B56 !important;
	margin: 0 6px;
}
.paging SPAN
{
	color: #D1C7B9 !important;
	margin: 0 6px;
}
.paging A.nr
{
	padding: 3px;
	border: 1px solid #B8AFA3;
	background: #E4DED6 !important;
	margin: 0;
}
.paging .nr_lit, .paging A.nr:hover
{
	padding: 3px;
	border: 1px solid #B8AFA3;
	background: #313B56 !important;
	color: #E4DED6 !important;
	margin: 0;
	text-decoration: none;
}
div.paging2{
	text-align: center;
	clear:both;
}
div.paging2 table{
	width: auto !important;
	border: 0;
	padding: 0;
}
div.paging2 table td{
	background: url(../img/shared/paging_bg.png);
	height:25px;
	padding: 0;
	vertical-align: middle;
}
div.paging2 table td a{
	background: transparent none;
	text-decoration: none;
	display:block;
	height:20px;
	padding: 5px 7px 0;
}
div.paging2 table td span{
	background: transparent none;
	color: #918371;
	text-decoration: none;
	display:block;
	height:20px;
	padding: 5px 7px 0;
}
div.paging2 table td a:hover{
	background: #bf0000 url(../img/shared/paging_lit.png);
	color: #fff;
}
div.paging2 table td.lewa{
	background: url(../img/shared/paging_l.png);
	width: 10px;
}
div.paging2 table td.prawa{
	background: url(../img/shared/paging_p.png);
	width: 10px;
}
div.paging2 table td.nr_lit{
	background: #bf0000 url(../img/shared/paging_lit.png);
	color: #fff;
	font-weight: bold;
	padding: 0 7px;
}
/*Prawa kolumna*/
#dz_right
{
	float: left;
	width: 519px;
/*overflow: hidden;*/
	margin-top: -10px;
}
#dz_poddzialy
{
	margin: 5px 0 0;
	padding: 0 0 0 19px;
	background: #FFF url(../img/shared/dz_poddzial_bg.png) no-repeat -12px bottom;
	width: 500px;
}
#dz_poddzialy .uni_newsbox
{
	margin-right: 9px;
	height: 181px;
}
#dz_poddzialy LI
{
	white-space: nowrap;
	overflow: hidden;
}
#dz_right1
{
	float: left;
	margin: 0px 11px 11px 10px;
	padding: 5px 0 0 9px;
	width: 297px;
}
.gal
{
	margin: 10px 0 0;
}
.gal_foto
{
	float: left;
	width: 112px;
	margin: 5px;
	font-size: 0.9em;
	text-align: center;
}
.main_gal .gal_foto{
	height: 106px;
	overflow:hidden;
	line-height: 1.1em;
	margin: 3px 5px 4px;
}
.gal .gal_foto
{
	width: 128px;
	margin: 0 5px 10px;
}
.gal .img_c
{
	display: block;
	width: 79px;
	margin: 0 auto 3px;
}
.img_cl
{
	display: block;
	background: #FFF;
	border: 1px solid #CFC5B7;
	padding: 3px 3px 3px 0px;
	margin: 0 6px 0 0;
	float: left;
}
.uni_newsbox LI.link_lit .img_cl img{
	width:90px;
	}
.uni_newsbox
{
	float: left;
	background: #FFF url(../img/shared/blok_tl.png) no-repeat;
	margin: 0px 11px 10px 0;
}
.uni_tr
{
	background: url(../img/shared/blok_tr.png) no-repeat top right;
	padding: 0 10px 12px;
	clear:both;
}
.uni_bl
{
	background: url(../img/shared/blok_bl.png) no-repeat left center;
	text-align: right;
	position: absolute;
	width: 100%;
	bottom: 0;
	clear: both;
	height: 13px;
}
.uni_br
{
	background: url(../img/shared/blok_br.png) no-repeat right center;
	height: 13px;
	line-height: 1em;
}
.uni_head
{
	font: normal 1.4em Georgia, "Lucida grande", serif;
	background: #FFF;
	margin: 0 13px 9px 3px;
	padding: 2px 6px 4px;
	float: left;
	clear: both;
}
.uni_gal
{
	clear: both;
}
.uni_gal .gal_foto
{
	width: 128px;
	margin: 0 6px 10px;
}
.uni_gal.pano .gal_foto
{
	width:225px;
	display: block;
    float: none;
    margin: 10px auto;
	text-align: center;
}
.bg_gal
{
	background-image: url(../img/shared/blok_tr_gal.png);
}
.bg_vid
{
	background-image: url(../img/shared/blok_tr_vid.png);
}
.img_c3l, .img_c3
{
	background: #FFF;
	border: 1px solid #CFC5B7;
	padding: 2px;
}
.img_c3l
{
	float: left;
	margin: 0 6px 0 0;
}
.uni_tr UL.news_list
{
	clear: both;
	margin-top: 0;
	margin-left: -4px;
}
.uni_tr LI.link_lit
{
	margin-left: -5px;
}
.uni_tr LI.link_lit A
{
	padding: 4px 4px 4px 0;
	display: block;
	white-space: normal;
}
#dz_right1 .forumbox
{
	float: left;
	width: 301px;
	margin: 8px 0 0;
	color: #737B92;
	background: url(../img/shared/forum_bg.png) right 25px;
	font: normal 0.9em Georgia, "Lucida grande", serif;
	padding:0;
}
#dz_right1 .forumbox UL
{
	margin: -4px 17px 55px 13px;
}
#dz_right1 .forumbox .blok_br
{
	background: #FFF url(../img/shared/forum_bot.png) no-repeat right top;
	height: 35px;
	width: 301px;
}
#dz_right1 .tagsbox
{
	background: #FFF url(../img/shared/tagsbox_bg.jpg) no-repeat;
	margin: 8px 0 10px;
	line-height: 1.65em;
	height: auto;
}
#dz_right1 .tagsbox .tags
{
	padding-bottom: 30px;
}
#dz_right2
{
	float: right;
	text-align: center;
	width: 172px;
	padding: 0 10px;
	margin-top: -27px;
}
#dz_content.wide_content #dz_right2
{
	margin-top: -4px;
}
.rig_head
{
	background: url(../img/shared/rig_h3_bg.png) repeat-x 0 8px;
	text-align: center;
	margin: 12px 0 8px;
}
.rig_head H3
{
	background: #F0EEE9;
	display: inline;
	font-family: Georgia, "Lucida Grande", serif;
	font-size: 1.1em;
	margin: 0 auto;
	font-weight: normal;
	color: #C20000;
	padding: 0px 4px;
}
UL.rig_list
{
	text-align: left;
	list-style: none;
	margin: 6px 2px 0;
	padding: 0;
}
UL.rig_list LI
{
	padding: 0 0 5px;
	line-height: 1.2em;
	width: 166px;
	overflow: hidden;
}
UL.rig_list LI.link_lit
{
	background: none;
	white-space: normal;
}
UL.rig_list LI.link_lit A
{
	font-weight: bold;
	padding:0 0 0 76px; 
	display:block;
	color: #8A0A01 !important; /*[e]#8A0A01*/
}
UL.rig_list LI A
{
	color: #3E352A !important; /*[e]#3E352A*/
}
UL.rig_list LI.link_lit SPAN.thumb_pan{
display:block;
position:relative;
float: left;
margin: 0 6px 0 0;
width: 68px;
height: 44px;
overflow:hidden;
border: 1px solid #cfc5b7;
background: #f2f1ed;
}
UL.rig_list LI.link_lit SPAN.thumb_pan SPAN{
display:block;
position:relative;
width: 64px;
height: 40px;
overflow:hidden;
border: 2px solid #f2f1ed;
}
UL.rig_list LI.link_lit SPAN.thumb_pan SPAN img{
position:relative;
width: 64px;
margin-top: -2px;
display:block;
}
SPAN.thumb_pan_gal{
display:block;
position:relative;
margin: 0 auto 4px;
width: 124px;
/*height: 84px;
overflow:hidden;*/
border: 1px solid #cfc5b7;
background: #f2f1ed;
}
SPAN.thumb_pan_gal span{
position:relative;
width: 120px;
/*height: 80px;
overflow:hidden;*/
display: block;
border: 2px solid #f2f1ed;
}
SPAN.thumb_pan_gal img{
position:relative;
width: 120px;
/*margin-top: -9px;*/
}
DIV.rig_gal{
text-align:center;
padding: 24px 0 10px;
margin-top: -2px;
background: url("../img/shared/rig_gal_bg.png") no-repeat top right;
border-bottom: 1px solid #C9C1B7;
}
DIV.rig_gal A{
font-weight: bold;
}
.rig_sl
{
	font-family: Georgia, "Lucida Grande", serif;
	font-weight: bold;
	margin: 0 0 4px;
}
.rig_gal_sexy
{
	background-image: url(../img/shared/sl_bg.png);
}
.rig_sl_imgaaa
{
	width: 137px;
	height: 137px;
	margin: 0 0 10px;
	padding: 5px 17px;
	overflow: hidden;
	background-image: url(../img/shared/sl_bg.png);
}
A.mini_btn_105{
	background: url(../img/shared/mini_btn_105.png);
	width: 105px;
	height: 18px;
	font-size: 0.9em;
	display: block;
	margin: 5px auto 0;
	padding: 3px 0 0;
	color: #ebe8e4 !important;
}
A.mini_btn_105:hover{
	color: #fff !important;
	text-decoration: none;
}
A.rig_btn
{
	margin: 0 auto;
	background: url(../img/shared/rig_btn.png);
	color: #FFF;
	padding: 2px 0 4px 5px;
	font-size: 0.9em;
}
A.rig_btn SPAN
{
	background: url(../img/shared/rig_btn2.png) no-repeat right;
	padding: 2px 7px 4px 5px;
}
.multi DIV#dz_head
{
	width: 100%;
}
.multi DIV#dz_right DIV#dz_right2
{
	margin-top: 0px;
}
/*artykul*/
.dz_art .dz_news_d
{
	margin: 10px 0 0;
	clear: both;
	padding: 3px 15px 3px 0;
	border-bottom: 1px solid #E0DAD1;
	background: url("../img/shared/art_ico_data.png") no-repeat 390px 5px; 
}
.dz_art div.dz_news_t
{
	padding:3px 15px 3px 29px;
	text-indent:-29px;
	border-bottom: 1px solid #E0DAD1;
	background: url("../img/shared/art_ico_tag.png") no-repeat 390px 5px; 
}
.dz_art.gal_list_one div.dz_news_t
{
	padding:3px 15px 3px 29px;
	text-indent:-29px;
	border-bottom: none;
	background: transparent; 
}
.dz_art H2
{
	font-size: 1.2em;
	color: #313B56;
	margin: 3px 0 5px;
}
.dz_art TABLE{
width: 90%;
margin: 11px auto;
border: 1px solid #CFC5B7;
padding: 2px;
background: #fff;
}
.dz_art TABLE TD{
padding: 5px;
background: #F7F5F3;
text-align:center;
}
.dz_art TABLE TH{
background: #E4E1D9 url("../img/shared/head2_bg.png") bottom repeat-x;
padding: 5px 5px 6px;
}
.dz_art HR{
font-size: 0;
border: 0;
border-bottom: 1px dashed #CFC5B7;
margin: 11px 0;
}
.dz_art BLOCKQUOTE{
background:#FFF;
border:1px solid #CFC5B7;
display:block;
font-family:Georgia,serif;
margin:10px auto;
padding:3px 3px 3px 0;
width:90%;
}
.dz_art BLOCKQUOTE DIV{
background:#F7F5F3 none repeat scroll 0 0;
border-left:3px solid #313B56;
display:block;
font-style:italic;
padding:5px 10px;
}
.art_gal, .art_gal2
{
	border: 1px solid #E0DAD1;
	background: #EEEAE5;
	float: right;
	margin: 10px 6px 10px;
	display:block;
	position:relative;
}
.art_gal2
{
	margin: 11px 0;
	padding:0 6px;
	display:block;
	float: none;
}
.art_gal .gal_foto, .art_gal2 .gal_foto
{
	width: 119px;
}

.art_gal A, .art_gal2 A
{
	color: #313B56 !important;
}
.art_more
{
	border: 1px solid #E0DAD1;
	background: #F6F4F2 url(../img/shared/art_more_bg.png) no-repeat left bottom;
	padding: 7px 10px 7px 45px;
	clear: both;
	margin: 11px 0;
	display: block;
}
.art_info
{
	border: 1px solid #E0DAD1;
	background: #F6F4F2 url(../img/shared/art_info_bg.png) no-repeat 7px 2px;
	padding: 7px 10px 7px 45px;
	clear: both;
	margin: 11px 0;
	display: block;
}
.dz_art UL
{
	list-style: none;
	margin: 5px 0;
	clear:both;
}
.dz_art UL LI
{
	padding: 0 0 3px 35px;
	line-height: 1.3em;
	background: url(../img/shared/art_bull.png) no-repeat 12px 4px;
}
.art_source
{
	font-size: 0.9em;
	text-align: right;
	clear: both;
	color: #B5AEA5;
	margin: 10px 0;
}
/*komentarze*/
.error_notify
{
	font-size: 1em;
	line-height: 1.2em;
	margin: -6px 0 12px;
	padding: 10px 10px 10px 40px;
	border: 2px solid #DC2319;
	color: #fff;
	background: #8A0A01 url(../img/shared/error_notify_bg.png) no-repeat 2px 1px;
}

#komm
{
	margin: 15px 15px 0px 0;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
}
#komm_head
{
	font-size: 1.2em;
	font-family: Georgia, 'Lucida Grande', serif;
	line-height: 1.2em;
	margin: 0 0 12px;
	padding-left: 42px;
}
.komm_write
{
	font-size: 1em;
	line-height: 1.2em;
	margin: -6px 0 0;
	padding: 7px 0 7px 42px;
	background: url(../img/shared/komm_write.png) no-repeat;
}


/*.komm_write input
{
	font-size: 0.9em;
	margin: 8px 0 0;
	padding: 8px 11px;
	border: 1px solid #E0DAD1;
	background: #F8F8F7;
        width: 100%;
        
        -webkit-box-sizing: border-box;  Safari/Chrome, other WebKit 
        -moz-box-sizing: border-box;     Firefox, other Gecko 
        box-sizing: border-box;          Opera/IE 8+ 
}*/



.komm_write_login
{
	display:none;
	font-size: 0.9em;
	margin: 8px 0 0;
	padding: 8px 11px;
	border: 1px solid #E0DAD1;
	background: #F8F8F7;
}

.komm_write input, .komm_write textarea
{
	font-size: 1em;
	margin: 0 0 8px;
	padding: 8px;
	border: 1px solid #E0DAD1;
	color: #3E352A;
	background: #fff;
	width: 100%;
	vertical-align: middle;
        
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */              
        
}

.komm_write textarea
{
/*	font-size: 1em;
	padding: 11px;
	border: 1px solid #E0DAD1;
	color: #3E352A;
	background: #fff;
	vertical-align: middle;*/
}

.komm_write input.nickname
{
        width: 100%;
        height: 32px;
}

.komm_write input.submit
{
	border-left: 2px solid #a70b00;
	color: #fff;
	background: #665744;
	width: auto;
	margin: 0;
}



.komm_write .komm_write_login input.submit
{
	margin: 0 0 8px;
}

.komm_write .komm_write_login
{
    display: none;
}


.komm_write img.cap {
    border: 1px solid #c5c5c5;
    height: 32px;
    vertical-align: middle;
    display: inline-block;
    width: 165px;
}
.komm_write img{
    vertical-align: middle;
}
.komm_write input.cap {
    margin-left: 2px;
    margin-top: 2px;
    width: 100px;
    display: inline-block;
    vertical-align: -3px;
}
.komm_write span.cap {
	vertical-align: middle;
	padding-top: 0;
}







input.checkbox{
	border: 0;
	padding: 0;
	width: auto;
	height: auto;
	background: transparent;
	}
#komm_head A, #komm_head span{
	color: #313b56;
	font-weight: bold;
	}
.kom_nr
{
	position: absolute;
	top: -4px;
	right: 0;
	font-family: Georgia, "Lucida Grande", serif;
	font-weight: bold;
	background: url(../img/shared/kom_nr.png);
	width: 34px;
	height: 27px;
	text-align: center;
	font-size: 1.1em;
	letter-spacing: -0.05em;
	padding: 3px 0 0;
}
.kom_nr A, .kom_nr span
{
	color: #665744 !important;
}
#komm .kom_nr{
font-size:0.9em;
float:none;
left: 0;
top:4px;
margin-right: 9px;
}
.komm_1, .komm_2{padding: 10px 0 3px 0;
margin: 0 0;
}
.komm_2{
background: url(../img/shared/komm_bg.png) repeat-y right top;
border-top: 1px solid #e0dad1;
border-bottom: 1px solid #e0dad1;
}
IMG.komm_ava{
position: absolute;
top:8px;
	background: #FFF;
	border: 1px solid #CFC5B7;
	padding: 2px;
	width: 28px;
}
.komm_data{
position: absolute;
right:10px;
top:1px;
font-size: 0.9em;
color: #b5aea5;
}
.komm_tytul{
padding: 0 100px 0 42px;
font-size: 0.9em;
color: #918371;
overflow: hidden;
}
.komm_info{
	padding: 0 0 0 42px;
}
.komm_info A{
	color: #313b56 !important;
	}
.komm_1 P, .komm_2 P{
	padding: 0 0 0 42px;
	margin: 8px 0;
}
#komm .paging{
margin-top: 20px;
}
/* Lokalizer */
#lokalizer, #lokalizer2{
width: 935px;
font-size: 0.9em;
border-bottom: 1px solid #b2a89b;
margin:0 auto;
background: #e4e1d9;
padding: 5px 11px;
}
#lokalizer2{
border-top: 1px solid #b2a89b;
border-bottom: none;
}
/* galeria - lisstaa */
.gal_list .gal_list_block{
width: 340px;
padding: 2px 0 3px;
background: #fff;
margin: 0 10px 0; 
float:left;
border-bottom:1px solid #E0DAD1;
font-weight: bold;
}
.gal_list  .gal_list_block a{
display:block;
padding: 4px 0 0;
height: 87px;
}
.gal_list .gal_list_block a:hover{
background: #F1F0EE;
text-decoration: none;
}
.gal_list .gal_list_block .data{
font-weight: normal;
font-size: 0.9em;
position: absolute;
left: 115px;
bottom: 7px;
color: #918371;
}
.gal_list  .gal_list_block p{
font-size: 1em;
line-height: 1.2em;
padding: 2px 0;
}
.gal_list .reklama, .gal_list .reklama_akt, .gal_list_one .reklama{
float:right;
margin: 5px 10px 5px 30px;
width: 300px;
height: 250px;
}
.gal_list .reklama_akt{
margin: 5px 30px 5px 0px;
}
.dz_art .dz_news .reklama{
margin: 20px auto 10px;
width: 300px;
clear:both;
}
.dz_art.gal_list_one .dz_news .reklama{
margin: 23px 28px;
width: 300px;
clear:none;
}
.dz_art.gal_list .dz_news .reklama{
margin:20px 30px 21px 10px;
width: 300px;
clear:none;
}
div#dz_right1 div.reklama{
clear:both;
margin-bottom: 11px;
}
div#dz_right1 div.uni_tr div.reklama{
margin-left: -10px;
clear:both;
}
.dz_art .dz_news .embedded{
margin: 11px 0 11px -11px;
text-align: center;
display: block;
z-index: 100;
position: relative;
clear: both;
width:100%;
}

.dz_art .dz_news .embedded iframe
{
    width:100%;
    height:240px;
    margin-left: 11px;
    display:block;
    border:0px
}

div.reklama_cent {
clear:none;
margin:20px auto;
text-align:center;
width:100%;
}
.dz_art .dz_news .embedded object, .dz_art .dz_news .embedded embed{
max-width: 425px;
margin: 0 auto;
display: block;
}
.gal_list_one P{
padding-top: 0;
}
.gal_list_one .gal_list_block{
width: 159px;
background: #fff;
margin: 3px 9px; 
display: inline-block;
text-align: center;
overflow: hidden;
vertical-align: top;
}
.gal_list_one small{
color: #918371;
}
.gal_list_one .gal_list_block small{
background: #F1F0EE;
border:1px solid #E0DAD1;
border-top: none;
display: block;
width: 124px;
font-size: 0.85em;
line-height: 1.3em;
margin: 0 auto;
padding: 2px 6px 4px;
overflow: hidden;
}
.gal_list_one .gal_list_block span.img_c{
margin: 0 auto;
float:none;
border-color: #E0DAD1;
border-bottom: none;
}
.gal_list_one  .gal_list_block a{
display:block;
padding: 2px 0;
margin: 0 8px 0 11px;
}
.gal_list_one .gal_list_block a:hover{
background: #918371;
text-decoration: none;
}

.gal_list .news_list_block{
width: 340px;
padding: 2px 0 3px;
background: #fff;
margin: 7px 10px 4px; 
float:left;
line-height: 1.2em;
border-bottom: 1px solid #E0DAD1;
}
.gal_list .news_list_block .news_list_block_info{
margin: 0 0 5px 0;
height: 108px;
overflow: hidden;
}
.gal_list  .news_list_block a{
font-weight: bold;
display: block;
margin: 0 0 3px;
}
.gal_list  .news_list_block p{
font-size: 1em;
line-height: 1.2em;
padding: 2px 0;
margin: 0;
}
.gal_list .news_list_block .data{
color: #918371;
}

/* biznes */
table.tab_biz1{
width:100%;
font-size: 0.9em;
clear:both;
margin: 0 0 5px;
}

table.tab_biz1 td{
padding: 3px 0;
border-bottom: 1px solid #d1c7b9;
}
table.tab_biz1 td.tc2{
text-align: center;
}
table.tab_biz1 td.tc3{
text-align: right;
}
table.tab_biz1 td.tc4{
text-align: right;
color: #918371;
}
table.tab_biz1 td.up{
color:#369a00;
}
table.tab_biz1 td.down{
color:#bf0000;
}
table.tab_biz2{
width:100%;
font-size: 0.9em;
clear:both;
margin: 0 0 10px;
}
table.tab_biz2 td{
padding: 3px 0;
border-bottom: 1px solid #d1c7b9;
}
table.tab_biz2 th{
font-weight: normal;
text-align: center;
background: #e4e1d9;
padding: 3px 0;
border-bottom: 1px solid #d1c7b9;
border-top: 1px solid #d1c7b9;
}
table.tab_biz2 td.tc1{
padding-left: 3px;
}
table.tab_biz2 td.tc2{
text-align: center;
}
table.tab_biz2 td.tc3{
text-align: right;
}
table.tab_biz2 td.tc4{
text-align: right;
padding-right: 3px;
color: #918371;
}
table.tab_biz2 td.tc5{
text-align: center;
padding-right: 3px;
color: #918371;
}
table.tab_biz2 td.tc6, table.tab_biz2 th.th1 {
padding: 3px 6px;
border-top: 0;
}
table.tab_biz2 .tcw {
background: #fff;
}
table.tab_biz2 td.tc0{
padding-left: 5px;
}
table.tab_biz2 td.up{
color:#369a00;
}
table.tab_biz2 td.down{
color:#bf0000;
}
table.tab_biz3{
width:100%;
font-size: 0.9em;
clear:both;
margin: 0 0 0px;
}
table.tab_biz3 td{
padding: 3px 0;
border-bottom: 1px solid #d1c7b9;
}
table.tab_biz3 th{
font-weight: normal;
text-align: center;
background: #e4e1d9;
padding: 3px 0;
border-bottom: 1px solid #d1c7b9;
border-top: 1px solid #d1c7b9;
}
table.tab_biz3 td.tc1{
padding-left: 3px;
}
table.tab_biz3 td.tc2{
text-align: center;
}
table.tab_biz3 td.tc4{
text-align: center;
background: #fff;
}
table.tab_biz3 td.tc0{
padding-left: 5px;
}
table.tab_biz2 td.court_tc1{
padding-right: 15px;
text-align:right;
width: 34%
}
table.tab_biz2 td.court_tc2{
text-align: left;
padding-right: 15px;
/* white-space: nowrap; */
}
.col_red{
color:#8A0A01;
}
.col_blue{
color:#38425D;
}
.col_green{
color:#369a00;
}
.col_gay{
color:#ff43b6;
}

table.tag_tab td{
padding: 0 0 0 10px;
width:362px;
vertical-align: top;
}
table.tag_tab td .dz_news p{
margin: 0 auto;
}
table.tag_tab td .newsbox.img_c{
width: 110px;
}
table.tag_tab td .blok_bl{
width: auto;
margin: 0 0 5px;
}
table.tag_tab td .reklama{
margin: 5px auto;
width: 300px;
}
input.submit{
background:#665744;
border-color:#C5BCB1 #C5BCB1 #C5BCB1 #DC2015;
border-style:solid;
border-width:1px 1px 1px 2px;
color:#FFFFFF;
padding:3px;
}
input.newsl_right_input{
width: 100px;
border:1px solid #C5BCB1;
padding:2px;
color:#3E352A;
font-size: 0.9em;
}
input.newsl_right_submit{
background:#665744 none repeat scroll 0 0;
border-color:#C5BCB1 #C5BCB1 #C5BCB1 #DC2015;
border-style:solid;
border-width:1px 1px 1px 2px;
color:#FFFFFF;
width: 53px;
padding:1px 2px;
font-size: 0.9em;
}
a.nl_promo{
display:block;
float:left;
background: url("../img/shared/nl_promo.jpg");
width:200px;
height:246px;
}
a.arch_link{
	font-weight: bold;
	background: #a80000 url(../img/shared/grad_red.png) 50% 50%;
	border:1px solid #CFC5B7;
	color: #fff !important;
	padding:3px 5px;
}
a.arch_link:hover{
	border:1px solid #a80000;
	background: #d00;
}

/* reklama pilsner */
#pils_dbl{
width: 750px; background: #fff; margin-left: 104px;
}
#pils_sky{
width: 120px; height: 600px; position: absolute; right: -133px; top: 226px;
}

/* baza adresowa */
div.badr_row{
background: url(../img/badr/ico_sady.png) no-repeat;
height: 88px;
padding-left: 145px;
margin-bottom: 15px;
}
div.badr_row.prawnicy{background: url(../img/badr/ico_prawnicy.png) no-repeat;}
div.badr_row.opp{background: url(../img/badr/ico_opp.png) no-repeat;}
div.badr_row a{
display:block;
color: #fff;
width: 50px;
font-weight: bold;
font-size: 1.65em;
font-family: Georgia, Times, serif;
padding: 6px 40px 0;
height: 32px;
background: url(../img/badr/bg_red.png) no-repeat top right;
}
div.badr_row a:hover{ text-decoration: none; color: #F0EEE9; }
div.badr_row.prawnicy a{ width: 100px; }
div.badr_row.opp a{ width: 350px; }
div.badr_row div.bg1, div.badr_row div.bg2{
background: url(../img/badr/bg2.png) no-repeat top right;
padding: 10px 40px 0;
width: 275px;
height: 26px;
margin-top:-2px;
}
div.badr_row div.bg2{
background: url(../img/badr/bg1.png) no-repeat top right;
width: 390px;
height: 46px;
}
div.badr_row.opp div.bg1{ width: 375px; }

/* Social media */

.social {
background:none #F7F5F3;
border:1px solid #E1E1E1;
clear:both;
margin-top:16px;
padding:1px;
}
.social div { background:none #FFF; padding:4px 0 2px 37px; }
.social div img { margin-right:16px; }

/* ANKIETY */
.ankieta{
background: #f2f1ef url(../img/shared/ank_bg.png) repeat-x top;
border-bottom: 1px solid #c00;
margin: 14px 0 0;
}

.ankieta H4{
font-weight: bold;
font-size: 1.2em;
font-family: Georgia, "Lucida grande", serif;
line-height: 1.2em;
background: #fff;
padding:0 5px 3px;
display:inline-block;
margin: 0 5px;
}
.ankieta H4 SPAN{
font-size: 0.7em;
color: #918371;
}
.ankieta .opis{
margin: 16px 10px 12px;
}
.ankieta form .op, .ankieta .wyn{
margin:  0 10px;
}
.ankieta form .op input{
vertical-align: -1px;
margin: 5px 10px 10px 5px;
}
.ankieta form .buttony{
padding: 10px;
margin-top:7px;
border-top: 1px solid #cec9c2;
}
.ankieta form .buttony input.submit {
font-weight: bold;
}
.ankieta form .buttony input.button {
background:#a00;
border-color:#C5BCB1 #C5BCB1 #C5BCB1 #665744;
border-style:solid;
border-width:1px 1px 1px 2px;
color:#FFF;
padding:3px;
float: right;
}
.ankieta table {
margin:0 10px 15px;
padding:0;
width:384px;
border: 0;
background: none transparent !important;
}
.ankieta td{
height: 23px;
width: 100%;
vertical-align: middle;
padding: 0 !important;
background: none transparent !important;
}
.ankieta td.nr{
font-weight: bold;
font-size: 1em;
font-family: Georgia, "Lucida grande", serif;
color: #fff;
background: #69523f url(../img/shared/ank_wyn.png) !important;
width: 50px;
border-color:#918371;
border-style:solid;
border-width:1px 0 1px 1px;
}
.ankieta td.nr span{
width: 50px;
display:block;
}
.ankieta td.pas{
background: #b00 url(../img/shared/ank_wyn.png) 0 23px !important;
border-color:#918371;
border-style:solid;
border-width:1px 1px 1px 0;
}
.ankieta img.img_c{
margin-bottom: 5px;
vertical-align: middle;
width:90px;
}

.autoVid{
margin: 11px auto;
text-align: center;
display: block;
z-index: 100;
position: relative;
clear: both;
}

	.autoVidTop{
	background: #EEEAE5;
	text-shadow: 0 1px #fff;
	border: none;
	border-top: 1px solid #E0DAD1;
	font-size: 13px;
	padding: 9px 15px 3px;
	font-weight: bold;
	height: 21px;
	text-align: left;
	font-family: Georgia, 'Lucida Grande', serif;
	}
		.autoVidTop a {
		display: inline-block;
		text-align: center;
		right: 0;
		background: #DEDAD7;
		border-left: 1px solid #fff;
		position: absolute;
		height: 21px;
		top: 0;
		padding: 9px 15px 3px;
		}
	.autoVidEmbed {
	background: #EEEAE5;
	}
	.autoVidTitle {
	background: #EEEAE5;
	border-bottom: 1px solid #E0DAD1;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	font-style: italic;
	padding: 6px 15px 7px;
	}

.dz_art .dz_news .autoVid object{
margin: 11px 0 11px -11px;
}

.hide{display: none !important;}